r4i-sdhc.com 1.60b kernel update

Discussion in 'R4 DS' started by Sonic4Ever, Aug 14, 2012.

  1. Sonic4Ever
    OP

    Sonic4Ever GBAtemp Regular

    Member
    249
    29
    Apr 21, 2008
    France
    Title says it all. Took them a long time, but now we can update our consoles and all.
     
  2. taken

    taken GBAtemp Advanced Fan

    Member
    520
    2
    Dec 23, 2008
    United Kingdom
    Don't Update the 1.60b won't work on r4isdhc the one with the yell mark and 1.4 or the r4i 3ds on ver.4.3.0-10
     
  3. Sonic4Ever
    OP

    Sonic4Ever GBAtemp Regular

    Member
    249
    29
    Apr 21, 2008
    France
    It works fine for me.
     
  4. taken

    taken GBAtemp Advanced Fan

    Member
    520
    2
    Dec 23, 2008
    United Kingdom
    Sorry I just seen how you do on you-tube I forgot to go to config and press Upgrade. It works great now.

    The one with the yellow mark plus the 3d one all good.
     
  5. PaulMacfarlane

    PaulMacfarlane Newbie

    Newcomer
    1
    0
    Aug 27, 2012
    Hi Guys,

    I am too having a couple of issues upgrading to the latest 1.60b Kernel. I have copied all the files from the 1.60b Kernel download to the msdcard but when i go into the upgrade section (using an old NDSL) there is no option to start the upgrade. :blink: I tried the 1.56 kernel and that worked an updated fine but like i said there is just not the option for 1.60b.

    I am pretty sure i am not doing anything wrong, any help would be appreciated :)
     
  6. duffman2292

    duffman2292 Newbie

    Newcomer
    2
    0
    Aug 30, 2012
    Paul i feel your pain. I'm having the exact same problem and can't seem to find a solution anywhere. Hopefully someone here can offer some advice. At this stage I'd be happy just for someone to tell me that it's a hopeless case, that way I could buy a different card, knowing there is nothing I can do with this one.

    -- I am using a 3ds xl with firmware 4.3.0-10E. Have tried upgrading the cart on an NDSL with kernel 1.60b as well as some older ones 1.59b, 1.57b etc. Every kernel works fine in this console but like Paul's there doesn't appear to be any option for upgrade and I still get an error message in the 3ds xl.
     
  7. Lomeli12

    Lomeli12 Member

    Newcomer
    36
    2
    Oct 27, 2010
    United States
    California
    The released a patch for those having problems updating. http://www.games-engine.com/Forums/Topic/52854/4#32
    just replace the flash.r4i.
     
    1 person likes this.
  8. taken

    taken GBAtemp Advanced Fan

    Member
    520
    2
    Dec 23, 2008
    United Kingdom
    duffman you got to use a ds or ds-lite because you updated your 3ds before the card. format your sdhc card then put 1.60b firmware into your micro sdhc then place it into your ds or ds lite then go to the config menu and press upgrade. Make sure you got enough power in your ds or lite. you good to go enjoy.
     
  9. RichardLew

    RichardLew Newbie

    Newcomer
    3
    0
    Sep 5, 2012
    United States
    Just wanna say thanks for a forward Rasas.. This file fixed the no update error i was getting Thank you all!
     
  10. duffman2292

    duffman2292 Newbie

    Newcomer
    2
    0
    Aug 30, 2012
    Upgrade in the ds lite worked with that patch and the card now works perfectly in the 3ds xl! thanks so much!